
# This is CPAN.pm's systemwide configuration file. This file provides
# defaults for users, and the values can be changed in a per-user
# configuration file. The user-config file is being looked for as
# /.cpan/CPAN/MyConfig.pm.

$CPAN::Config = {
  'applypatch' => q[],
  'auto_commit' => q[0],
  'build_cache' => q[100],
  'build_dir' => q[\\.cpan\\build],
  'build_dir_reuse' => q[0],
  'build_requires_install_policy' => q[ask/yes],
  'bzip2' => q[C:\\dean\\cygwin\\bin\\bzip2.EXE],
  'cache_metadata' => q[1],
  'check_sigs' => q[0],
  'colorize_output' => q[0],
  'commandnumber_in_prompt' => q[1],
  'connect_to_internet_ok' => q[1],
  'cpan_home' => q[\\.cpan],
  'curl' => q[],
  'ftp' => q[C:\\WINDOWS\\system32\\ftp.EXE],
  'ftp_passive' => q[1],
  'ftp_proxy' => q[],
  'getcwd' => q[cwd],
  'gpg' => q[],
  'gzip' => q[C:\\dean\\cygwin\\bin\\gzip.EXE],
  'halt_on_failure' => q[0],
  'histfile' => q[\\.cpan\\histfile],
  'histsize' => q[100],
  'http_proxy' => q[],
  'inactivity_timeout' => q[0],
  'index_expire' => q[1],
  'inhibit_startup_message' => q[0],
  'keep_source_where' => q[\\.cpan\\sources],
  'load_module_verbosity' => q[v],
  'lynx' => q[],
  'make' => q[C:\\PROGRA~1\\MIAF9D~1\\VC98\\BIN\\nmake.EXE],
  'make_arg' => q[],
  'make_install_arg' => q[UNINST=1],
  'make_install_make_command' => q[C:\\PROGRA~1\\MIAF9D~1\\VC98\\BIN\\nmake.EXE],
  'makepl_arg' => q[],
  'mbuild_arg' => q[],
  'mbuild_install_arg' => q[],
  'mbuildpl_arg' => q[],
  'ncftp' => q[],
  'ncftpget' => q[],
  'no_proxy' => q[],
  'pager' => q[C:\\dean\\cygwin\\bin\\less.EXE],
  'patch' => q[],
  'perl5lib_verbosity' => q[v],
  'prefer_installer' => q[MB],
  'prefs_dir' => q[\\.cpan\\prefs],
  'prerequisites_policy' => q[follow],
  'scan_cache' => q[atstart],
  'shell' => q[C:\\WINDOWS\\system32\\cmd.exe],
  'show_unparsable_versions' => q[0],
  'show_upload_date' => q[0],
  'show_zero_versions' => q[0],
  'tar' => q[C:\\dean\\cygwin\\bin\\tar.EXE],
  'tar_verbosity' => q[v],
  'term_is_latin' => q[1],
  'term_ornaments' => q[1],
  'test_report' => q[0],
  'trust_test_report_history' => q[0],
  'unzip' => q[],
  'urllist' => [],
  'use_sqlite' => q[0],
  'wget' => q[],
  'yaml_load_code' => q[0],
  'yaml_module' => q[YAML],
};
1;
__END__
